CREATE TABLE VS4TACAllocate
	(
	TACLTACCCode nvarchar(30) NOT NULL,
	TACLLn int NOT NULL,
	TACLToTACCCode nvarchar(30) NULL,
	TACLTBraCode nvarchar(30) NULL,
	TACLTDivCode nvarchar(30) NULL,
	TACLTDepCode nvarchar(30) NULL,
	TACLTSecCode nvarchar(30) NULL,
	TACLShareRatioText nvarchar(30) NULL,
	TACLDescription nvarchar(50) NULL,
	TACLDescription2 nvarchar(50) NULL,
	TACLFlag1 smallint NULL,
	TACLFlag2 smallint NULL,
	TACLFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TACAllocate ADD CONSTRAINT
	PK_VS4TACAllocate PRIMARY KEY CLUSTERED 
	(
	TACLTACCCode,
	TACLLn
	) ON [PRIMARY]

GO
